> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bondio.co/llms.txt
> Use this file to discover all available pages before exploring further.

# List coverage profiles

> Returns the list of coverage profiles available to your account.



## OpenAPI

````yaml /openapi.yaml get /v1/coverage-profiles
openapi: 3.1.0
info:
  title: Bondio API
  version: '1.0'
  description: Bondio's REST API for eSIM provisioning, plans, subscriptions, and billing.
servers:
  - url: https://api.bondio.co
    description: prod
security:
  - BearerAuth: []
tags:
  - name: Plan
  - name: Esim
  - name: Subscription
  - name: Addon Attachment
paths:
  /v1/coverage-profiles:
    get:
      tags:
        - Coverage Profile
      summary: List coverage profiles
      description: Returns the list of coverage profiles available to your account.
      operationId: list-v1-coverage-profiles
      parameters:
        - schema:
            type: string
          in: query
          name: countryIso2
          description: comma separated list of iso2 codes e.g. countryIso2=FR,IN,GB
        - schema:
            type: string
          in: query
          name: label
          description: a single label value e.g. label=tau
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/CoverageProfile'
                  x-stoplight:
                    id: x70pb1k5ook0h
components:
  schemas:
    CoverageProfile:
      title: Coverage
      x-stoplight:
        id: npllcdnx2x6fs
      type: object
      examples:
        - id: cvpr_hdy2da3n
          name: Australia region
          label: lambda
          countries:
            - name: Australia
              iso2: AU
              iso3: AUS
              indicator: A
              operators:
                - name: Telstra
                  supportedRats:
                    - 4g
                    - 5g
      required:
        - id
        - name
        - label
        - countries
      properties:
        id:
          type: string
          x-stoplight:
            id: fr2ki4gr76iwu
        name:
          type: string
          x-stoplight:
            id: 35b8pijen22y9
        label:
          type: string
          x-stoplight:
            id: bjc8fniomwakt
        countries:
          type: array
          x-stoplight:
            id: p07u0mw1sqpdy
          items:
            $ref: '#/components/schemas/CountryZone'
            x-stoplight:
              id: ol2uu32ojpj0b
    CountryZone:
      title: CountryZone
      x-stoplight:
        id: b1d260qr7zw8v
      type: object
      examples:
        - name: Australia
          iso2: AU
          iso3: AUS
          indicator: A
          operators:
            - name: Telstra
              supportedRats:
                - 4g
                - 5g
      required:
        - name
        - iso2
        - iso3
        - indicator
        - operators
      properties:
        name:
          type: string
          x-stoplight:
            id: ydhdcg3mn1ijb
        iso2:
          type: string
          x-stoplight:
            id: xggthwuuauhut
        iso3:
          type: string
          x-stoplight:
            id: h8do30uk1yugm
        indicator:
          type: string
          x-stoplight:
            id: d19n7jr9hs1we
        operators:
          x-stoplight:
            id: r7q4kn1k01op0
          type: array
          items:
            $ref: '#/components/schemas/Operator'
            x-stoplight:
              id: u0l1h1eid6727
    Operator:
      title: Operator
      x-stoplight:
        id: 81vp32d4i7h8m
      type: object
      examples:
        - name: Vodafone
          supportedRats:
            - 3G
            - 4G
      required:
        - name
        - supportedRats
      properties:
        name:
          type: string
          x-stoplight:
            id: jhrg8akpydzkk
        supportedRats:
          type: array
          x-stoplight:
            id: 9pcw1njdmt63f
          description: |
            List of supported radio access technologies
          items:
            x-stoplight:
              id: 1uuus85l6ght9
            type: string
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````